Actions

MediaWiki

Pivot.css: Difference between revisions

From The Wild Tangents

No edit summary
No edit summary
Line 21: Line 21:
     margin-right: auto;
     margin-right: auto;
     max-width: 1200px;
     max-width: 1200px;
background:#273340
background:#273340;
}
}
#main-section {
#main-section {

Revision as of 00:32, 3 September 2023

/* CSS placed here will be applied to all skins 
h2 {
	background: #DCEAEA;
padding-left: 8px;
margin-left: -8px;
padding-top: 6px;
margin-top: 1em;
border-bottom-width: 0px;

}
h3 { 
 border-bottom: 4px solid #DCEAEA;
margin-top: 1em;}
h4 { 
 border-bottom: 2px solid #DCEAEA;
padding-top: .5em;}
*/
body {
    position: relative;
    margin-left: auto;
    margin-right: auto;
    max-width: 1200px;
background:#273340;
}
#main-section {
}
html  { background: #181f26;}
#sidebar {background:#273340;}
#sidebar a {color: #ffffff;}
#p-cactions {padding-left: 1.5vw; padding-right: 3.5vw;}
.mw-editsection {opacity: .2;}
nav {
background: #07301e;
}